linux-mips-fnet
[Top] [All Lists]

Re: GLIBC 2.2 should work on MIPS-Linux

To: Andreas Jaeger <aj@oss.sgi.com>
Subject: Re: GLIBC 2.2 should work on MIPS-Linux
From: Ulf Carlsson <ulfc@calypso.engr.sgi.com>
Date: Fri, 21 Apr 2000 13:04:09 -0700 (PDT)
Cc: linux@cthulhu.engr.sgi.com, linux-mips@fnet.fr, linux-mips@vger.rutgers.edu, Ralf Baechle <ralf@uni-koblenz.de>
In-reply-to: <ho8zy7mkeq.fsf@awesome.engr.sgi.com>
> - binutils (use Ulf's version) and compiler (egcs 1.1.2 get internal
>   compiler errors in some cases).  I'm trying to get gcc 2.96 CVS
>   running but do appreciate your help in testing and fixing.

My binutils patch is here:

        oss.sgi.com /pub/linux/mips/src/binutils/binutils-000420.diff.gz

We're using Ralf's egcs 1.1.2 patch (from the rpms):

        oss.sgi.com /pub/linux/mips/src/egcs/egcs-1.1.2.diff.gz

Ulf

<Prev in Thread] Current Thread [Next in Thread>